Hallo, Gast! (Registrieren)

Letzte Ankündigung: MyBB 1.8.8 veröffentlicht (17.10.16)


Benutzer, die gerade dieses Thema anschauen: 1 Gast/Gäste
Update komplett fehlerhaft.
#1
Hallo Liebe MyBBoard.de Community,
Undzwar wollte ich mein Forum updaten und bekam beim jedem Punkt ein Fehler.

Beim Punkt:
Data Cache Building

Fatal error: Call to undefined method datacache::update_threadprefixes() in /home/wwwroot/forum/install/upgrade.php on line 598

Also ich habe einfach alles in das Foren Verzeichniss gemacht (aus dem Admin Panel den changed_files Ordner geladen) und ja...

Weiß da jemand mal ne Lösung?

Gruß,
4C1D

Habe gegoogelt ein Video gefunden beim Punkt Data Cache Building kam aber das gleiche.
#2
Wir bieten doch gar kein changed-files-Paket an?
[Bild: banner.png]

Bitte die Foren-Regeln beachten und im Profil die verwendete MyBB-Version angeben.
#3
Download the 1.6.4 Update Files and upload them to your forum – overwriting the existing ones.
Dann klick ich auf Download und ja.. Der Ordner heißt dann changed_files_1604a..
#4
Wenn du schon auf der englischen Seite schaust, dann solltest du dort auch alles lesen! Halte dich einfach an unsere Ankündigung: https://www.mybb.de/forum/thread-18641.html
[Bild: banner.png]

Bitte die Foren-Regeln beachten und im Profil die verwendete MyBB-Version angeben.
#5
(10.08.2011, 09:25)StefanT schrieb: Wenn du schon auf der englischen Seite schaust, dann solltest du dort auch alles lesen! Halte dich einfach an unsere Ankündigung: https://www.mybb.de/forum/thread-18641.html

Ja ich kenne die Threads, habe alles gemacht wie in den Threads bekommen aber die o.g Meldung beim o.g Punkt und komme nicht weiter.
#6
(26.07.2011, 12:42)StefanT schrieb: Durch einen Fehler in den Paketen der letzten Versionen und der Menge an geänderten Dateien, wird dieses Mal kein Paket mit geänderten Dateien angeboten. Bitte benutzt das vollständige Paket von der Download-Seite.

[Bild: banner.png]

Bitte die Foren-Regeln beachten und im Profil die verwendete MyBB-Version angeben.
#7
(10.08.2011, 10:41)StefanT schrieb:
(26.07.2011, 12:42)StefanT schrieb: Durch einen Fehler in den Paketen der letzten Versionen und der Menge an geänderten Dateien, wird dieses Mal kein Paket mit geänderten Dateien angeboten. Bitte benutzt das vollständige Paket von der Download-Seite.

Okay, dass verstehe ich nur teilweise.
Ich muss also das komplette 1604 Forum downloaden, installieren und dann die Datenbank von meinem 1603 Forum übernehmen ?

Wenn ja, wie übernehme ich sie ?
#8
Update: https://www.mybb.de/doku/installationakt...erung.html
[Bild: banner.png]

Bitte die Foren-Regeln beachten und im Profil die verwendete MyBB-Version angeben.
#9
(10.08.2011, 11:18)StefanT schrieb: Update: https://www.mybb.de/doku/installationakt...erung.html

Okay, ich schaue in die Letzten Ankündigungen und finde "MyBB 1.6.4 veröffentlicht".
Beim Post von Michael finde ich die changed Files, die ja nicht funktionieren.
Aber wenn das nicht funktioniert, wie soll ich es dann machen ?
#10
Da steht doch fett der Hinweis:
(28.07.2011, 21:10)Michael schrieb: Solltest du bereits das Update auf MyBB 1.6.4 eingespielt haben
[...]
changed_files_1604a.zip

[Bild: banner.png]

Bitte die Foren-Regeln beachten und im Profil die verwendete MyBB-Version angeben.